{
  "extends": "@spoon/tsconfig/base.json",
  "compilerOptions": {
    "lib": ["ES2022", "DOM"],
    "types": ["node"]
  },
  "include": ["src", "eslint.config.ts", "vitest.config.ts"],
  "exclude": ["node_modules"]
}
